uuid: 7ed2fea1-a623-42a0-bb66-09cd57ee452c
langcode: en
status: true
dependencies: {  }
id: GTM-KSZDPGZB.69b5d19039f8d3.35311561
label: GTM-KSZDPGZB
weight: 0
tag_container_ids:
  - GTM-KSZDPGZB
advanced_settings:
  consent_mode: false
  gtm:
    GTM-KSZDPGZB:
      data_layer: dataLayer
      include_classes: false
      allowlist_classes: ''
      blocklist_classes: ''
      include_environment: false
      environment_id: ''
      environment_token: ''
dimensions_metrics: {  }
conditions:
  user_role:
    id: user_role
    negate: true
    context_mapping:
      user: '@user.current_user_context:current_user'
    roles:
      administrator: administrator
      diatron_admin: diatron_admin
      diatron_super_admin: diatron_super_admin
events:
  sign_up:
    method: CMS
  login:
    method: CMS
  custom: {  }
  generate_lead:
    value: ''
    currency: ''
  search: {  }
